
html, body{
	background: url(../images/bg.jpg);
	font-family: 'Montserrat', sans-serif;
}

a{
	text-decoration: none; 
}

h1, h2, h3, h4, h5, h6, p{
	color: #fff;
}


#navi{
	border-radius: 0vw;
	background: #000;
	border: none;
	color: #fff;
}

#logo{
	display: block;
	padding: 1vw;
	width: 6vw;
}

#signup{
	background: transparent;
	border: none;
	font-weight: 600;
	font-size: 1vw;
	color: white;
}

#signup:hover {
	background: mediumseagreen;
	color: white;
}

#signupb{
	background: mediumseagreen;
	padding: 10px 50px;
	border: none;
	font-weight: 600;
	font-size: 3vw;
	color: white;
}

#signupb:hover {
	background: white;
	color: mediumseagreen;
}

#navlogo{
	width: 3vw;
	margin-right: 1vw;  
	display: inline-block;
}

#midlogo{
	display: block;
	margin: auto;
}


#title{
	margin-top: 6vw;
	color: #fff;
	text-align: center;
	font-size: 4vw;
}

#bigt{
	font-size: 6vw;
}

#description{
	margin: 3vw 0vw;
	text-align: center;
	font-size: 1.6vw;
}

#yourname{
	margin-top: 3vw;
	font-size: 1.2vw;
	width: 100%;
	height: 3vw;
}

#youremail{
	margin-top: 1vw;
	font-size: 1.2vw;
	width: 100%;
	height: 3vw;
}

#yourmessage{
	margin-top: 1vw;
	font-size: 1.2vw;
	width: 100%;
	max-width: 100%;
	height: 5vw;
	max-height: 20vw;
}

#yourgotcha{
	width: 100%;
	margin-top: 1vw;
}

label {
  color: #ff0087;
  font-weight: 500;
  text-shadow: 1px 1px 1px #000;
  font-size: 1vw;
}



#subbut{
	background: mediumseagreen;
	margin-top: 1vw;
	padding: 10px 50px;
	border: none;
	font-weight: 600;
	font-size: 1vw;
	color: white;
}

#subbut:hover {
	background: white;
	color: mediumseagreen;
}

#thk{
	margin-top: 6vw;
	text-align: center;
	padding: 3vw;
	background: white;
	border-radius: 1vw;
	color: #333;
}

#pthk{
	margin-top: 1vw;
	color: #333;
}

/* Mobile */
@media (max-device-width: 500px){

	label {
	  color: #ff0087;
	  font-weight: 500;
	  text-shadow: 1px 1px 1px #000;
	  font-size: 4vw;
	}

	#title{
	margin-top: 10vw;
	margin-bottom: 10vw;
	font-size: 10vw;
	}

	#bigt{
	font-size: 12vw;
	}

	#description{
	margin: 3vw 0vw;
	text-align: center;
	font-size: 3vw;
	}
	
	#signup{
	font-size: 1vw;
	}

	#signupb{
		padding: 10px 50px;
		font-size: 6vw;
	}

	#yourname{
	margin-top: 5vw;
	font-size: 4vw;
	width: 100%;
	height: 10vw;
	}

	#youremail{
	margin-top: 3vw;
	font-size: 4vw;
	width: 100%;
	height: 10vw;
	}

	#yourmessage{
	margin-top: 3vw;
	font-size: 4vw;
	width: 100%;
	max-width: 100%;
	height: 15vw;
	max-height: 20vw;
	}

	#yourgotcha{
	width: 100%;
	margin-top: 3vw;
}

	#subbut{
	margin-top: 3vw;
	padding: 10px 50px;
	font-size: 6vw;
	}
}